USE COWS
GO

ALTER TABLE [dbo].[MDS_EVENT_SRVC] NOCHECK CONSTRAINT ALL
GO
ALTER TABLE [dbo].[MDS_EVENT_SITE_SRVC] NOCHECK CONSTRAINT ALL
GO
ALTER TABLE [dbo].[LK_MDS_3RDPARTY_VNDR] NOCHECK CONSTRAINT ALL
GO
ALTER TABLE [dbo].[LK_MDS_3RDPARTY_SRVC_LVL] NOCHECK CONSTRAINT ALL
GO
DELETE FROM [dbo].[LK_MDS_SRVC_TYPE] WITH (TABLOCKX)
GO

INSERT INTO [dbo].[LK_MDS_SRVC_TYPE] ([SRVC_TYPE_ID],[SRVC_TYPE_DES],[CREAT_DT])       VALUES(1,'WPaaS',GETDATE())
INSERT INTO [dbo].[LK_MDS_SRVC_TYPE] ([SRVC_TYPE_ID],[SRVC_TYPE_DES],[CREAT_DT])       VALUES(2,'SSTM-Cloud',GETDATE())
INSERT INTO [dbo].[LK_MDS_SRVC_TYPE] ([SRVC_TYPE_ID],[SRVC_TYPE_DES],[CREAT_DT])       VALUES(3,'Guest WiFi',GETDATE())
INSERT INTO [dbo].[LK_MDS_SRVC_TYPE] ([SRVC_TYPE_ID],[SRVC_TYPE_DES],[CREAT_DT])       VALUES(4,'SBIC',GETDATE())
INSERT INTO [dbo].[LK_MDS_SRVC_TYPE] ([SRVC_TYPE_ID],[SRVC_TYPE_DES],[CREAT_DT])       VALUES(5,'MDS',GETDATE())
INSERT INTO [dbo].[LK_MDS_SRVC_TYPE] ([SRVC_TYPE_ID],[SRVC_TYPE_DES],[CREAT_DT])       VALUES(6,'Biz Wi-Fi',GETDATE())
INSERT INTO [dbo].[LK_MDS_SRVC_TYPE] ([SRVC_TYPE_ID],[SRVC_TYPE_DES],[CREAT_DT])       VALUES(7,'SSTM-Premise',GETDATE())
INSERT INTO [dbo].[LK_MDS_SRVC_TYPE] ([SRVC_TYPE_ID],[SRVC_TYPE_DES],[CREAT_DT])       VALUES(8,'SDWAN',GETDATE())
INSERT INTO [dbo].[LK_MDS_SRVC_TYPE] ([SRVC_TYPE_ID],[SRVC_TYPE_DES],[CREAT_DT])       VALUES(9,'SS-Web',GETDATE())

ALTER TABLE [dbo].[MDS_EVENT_SRVC] CHECK CONSTRAINT ALL
GO
ALTER TABLE [dbo].[MDS_EVENT_SITE_SRVC] CHECK CONSTRAINT ALL
GO
ALTER TABLE [dbo].[LK_MDS_3RDPARTY_VNDR] CHECK CONSTRAINT ALL
GO
ALTER TABLE [dbo].[LK_MDS_3RDPARTY_SRVC_LVL] CHECK CONSTRAINT ALL
GO